### Method

# Gimp Image get_simulation_intent

#### Declaration [src]

    GimpColorRenderingIntent
    gimp_image_get_simulation_intent (
      GimpImage* image
    )

#### Description [src]

Returns the image’s simulation rendering intent

This procedure returns the image’s simulation rendering intent.

Available since: | 3.0

#### Return value

Returns: | `GimpColorRenderingIntent`
| The image’s simulation rendering intent.